Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 589426 - [RFE] Update to 1.5.4
Summary: [RFE] Update to 1.5.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-rubigen
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Kent
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-06 06:20 UTC by Matthew Kent
Modified: 2010-05-13 19:25 UTC (History)
1 user (show)

Fixed In Version: rubygem-rubigen-1.5.4-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-13 19:25:38 UTC
Type: ---


Attachments (Terms of Use)

Description Matthew Kent 2010-05-06 06:20:44 UTC
Description of problem:
Need rubigen 1.5.4 to push an updated version of rubygem-newgem

Willing co-maintain and do the work.

Comment 1 Lubomir Rintel 2010-05-06 07:58:31 UTC
Thank you.

Reassigning to you then.

Comment 2 Fedora Update System 2010-05-10 06:56:57 UTC
rubygem-rubigen-1.5.4-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/rubygem-rubigen-1.5.4-1.fc13

Comment 3 Fedora Update System 2010-05-10 21:50:42 UTC
rubygem-rubigen-1.5.4-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rubygem-rubigen'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/rubygem-rubigen-1.5.4-1.fc13

Comment 4 Fedora Update System 2010-05-13 19:25:34 UTC
rubygem-rubigen-1.5.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.